/*
Theme Name: YEWS Flawless Theme
Description: Customisation of Flawless theme 
Author: Your Easy Web Solutions
Author URI: http://yews.com.au
Template: flawless-v1-17
Version: 1.17
*/


p.demo_store {padding: 1px 0;}

.top-navigation-wrapper a {color: #666;}
.gdlr-navigation-wrapper.gdlr-style-2 {-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0);box-shadow: 0px 1px 2px rgba(0, 0, 0, 0);}
.gdlr-navigation-wrapper .sf-menu > li > a {font-size: 1em!important;font-weight: bold;}

.gplus-gallery a img {margin: 0 5px 5px 0!important;}

.related.products h2 {font-weight: bold!important;}
html .woocommerce ul.products li.product h3, html .woocommerce-page ul.products li.product h3 {font-weight: normal!important;}

.page-id-21 .blog-date {display: none;}

.page-id-212 #gplus-gallery-6164890874114511697 a img {width: 75px;}
.page-id-212 #gplus-gallery-6164897344967263409 a img {width: 75px;}

.page-id-224 #content-section-1 .container > .four:nth-child(2) {padding-top: 20px;border-radius: 5px;background: #f3f3f3;}

.page-id-224 .wpcf7 input[type="text"], .page-id-224 .wpcf7 input[type="email"], .page-id-224 .wpcf7 input[type="password"], .page-id-224 .wpcf7 textarea {border: 1px solid #9933ff;background: #fff;}

.page-id-224 .wpcf7-form ::-webkit-input-placeholder { /* WebKit browsers */    color:    #000;}
.page-id-224 .wpcf7-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */  color:    #000;   opacity:  1;}
.page-id-224 .wpcf7-form ::-moz-placeholder { /* Mozilla Firefox 19+ */   color:    #000;   opacity:  1;}
.page-id-224 .wpcf7-form :-ms-input-placeholder { /* Internet Explorer 10+ */   color:    #000;}

/* SPONSORS PAGE */
.page-id-228 .blog-date {display: none;}

.more-link {padding: 3px 10px;display: inline-block;font-weight: bold;color: #33ccff;}

/* YEWS Contact Form */
small {font-size: 0.8em;}
input[type="text"],input[type="tel"], input[type="url"], input[type="email"] {padding: 19px 15px!important;width: 100%;color: #a3a3a3;background-color: #f5f5f5;border: 0px;outline: none;max-width: 100%;}

/* Product Quantity */
html body.woocommerce .quantity:before {content: "Qty: ";}
html body.woocommerce .quantity input.qty {width: 40px;height: 30px;}


.parent-pageid-210 .woocommerce div.product div.images {float: left;width: 48%;}
.parent-pageid-210 .woocommerce div.product div.summary {float: right;width: 48%;}

.wpcf7-form > p {margin-bottom: 0;}
.wpcf7-form > p br {display: none;}



.product-purchased {color: #F00;font-weight: bold;}


article.category-syezd-talks #loginform:before {
    content: 'Login to view content';
    display: block;
    font-weight: bold;
    color: #33ccff;
    font-size: 1.2em;
}
article.category-syezd-talks #loginform {
    padding: 20px;
    max-width: 300px;
    border: 2px solid #9933ff;
    border-radius: 10px;
}

article.category-syezd-talks #loginform input[type="text"], article.category-syezd-talks #loginform input[type="password"] {
    width: 90%;
    padding: 19px 15px!important;
}


.home #gdlr-recent-post-widget-7 .recent-post-widget-info {display: none;}

#yews-your-subject {display: none;}

div.policy{}
div.policy ul{margin:0; padding:0;}
div.policy ul li{display:inline; list-style:none;}
div.policy ul li a{ color:#fff; text-decoration:none;}
div.policy ul li a:hover{color:#fff000; text-decoration:underline;}

.yews-wp {display: inline-block;overflow: hidden;border: 1px solid #33ccff!important;border-radius: 3px;padding: 6px;width: 0px;margin: 0 0px -3px 5px;}
.yews-wp:hover {background:#ccc;}

#bg-gf-yews {display: block;overflow: hidden;}
#bg-gf-yews input, #bg-gf-yews textarea, #bg-gf-yews select {
    background: rgba(255,255,255,0.1);
    border: 1px solid #fff;
    color: #fff;
    font-weight: bold;
    padding: 10px!important;
    width: 100%;
}
#bg-gf-yews input[type="number"] {padding: 0!important;}
#bg-gf-yews input[type="submit"]:hover {background: #fff;color: #000;}

#bg-gf-yews select option {color: #000!important;}

#bg-gf-yews ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;opacity: 0.5;
}
#bg-gf-yews :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff;opacity: 0.5;
}
#bg-gf-yews ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff;opacity: 0.5;
}
#bg-gf-yews :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #fff;opacity: 0.5;
}
#bg-gf-yews ::-ms-input-placeholder { /* Microsoft Edge */
    color:    #fff;opacity: 0.5;
}

#bg-gf-yews #product-955 h1.product_title.entry-title {display: none;}
#bg-gf-yews #product-955 .woocommerce-product-gallery {display: none;}
#bg-gf-yews #product-955 div.summary {width: 100%;}
#bg-gf-yews #product-955 div.summary p.price {display: none;}
#bg-gf-yews #product-955 div.summary form {margin-top: 0;}
#bg-gf-yews #product-955 form.cart .variations {margin-bottom: 0;}
#bg-gf-yews #product-955 .woocommerce-variation {line-height: 49px;vertical-align: top;margin-right: 5px;}
#bg-gf-yews #product-955 .woocommerce-variation, #bg-gf-yews #product-955 .woocommerce-variation-add-to-cart {display: inline-block;}